@media (max-width: 1420px)	{
	:root {
		--container-width:1200px;

		--mainmenu-spacing:16px;
	}

	/* header */

	/* index */
		.page-index {--content-gap:30px;
			--content-left-width:600px; --right-kv-width:450px; --slogan-height:95px;
			--btn-padding:8px 15px; --btn-join-font-size:2rem; --btn-video-font-size:1.25rem;}
		.page-index .content-inner .bphoto1 {width:220px; left:440px; top:0px;}
		.page-index .content-inner .bphoto2 {width:170px; left:calc(100% - 160px); top:30px;}
		.page-index .content-inner .bphoto3 {width:200px; right:20px; top:460px; }
	
	/* inpage */
		.inpage .top .bphoto1 {width:265px; left:600px; top:15px; }
		.inpage .top .bphoto2 {width:235px; left:calc(100% - 220px); top:-5px; }
		.inpage .top .bphoto3 {width:270px; left:820px; top:205px;}
		
	/* publicity */
		.pr-gallery .event-details {position:relative; padding:20px; }
		.pr-gallery :is(.event-details, .splide__pagination, .splide__arrows) {width:100%; left:auto; right:0; }
		:is(.pr-gallery, .pr-gallery.sp) figure {grid-template-columns:1fr; grid-template-rows: repeat(2, auto); }
		.pr-gallery figure .photo {grid-area:1 / 1 / 2 / 2; }
		.pr-gallery figure figcaption {grid-area:2 / 1 / 3 / 2; padding:20px 20px 60px 20px;}
}

@media (max-width: 1220px)	{
	:root {
		--container-width:900px;

		--header-eoc-logo-height:75px;

	}

	/* common */
		body {background-size:200% auto;}

	/* header */
		#header .topmenu {display:none;}
		#btn-toggle-mobilemenu {display:block;}
	
	/* menu */
		.mainmenu {flex-flow:column; align-items:unset;}
		.mainmenu>* {margin:var(--mainmenu-spacing) 0 !important; text-align:center;}
		.mainmenu>*:not(:last-child):before {height:2px; width:150%; left:50%;  top:calc(100% + var(--mainmenu-spacing)); opacity:.3; transform:translateX(-50%);}

	/* footer */
		body:not(.page-index) footer .footer-inner {flex-direction:column; gap:10px;}

	/* index */
		.page-index {--content-gap:0px;
			--content-left-width:570px; --right-kv-width:100%; --slogan-height:100px;
			--btn-padding:8px 15px; --btn-join-font-size:2rem; --btn-video-font-size:1.25rem;}
		.page-index .content-inner .right .slogan {top:320px; left:0px; width:110%; }
		.page-index .content-inner .right .s1 {}
		.page-index .content-inner .right .s2 { margin-left:0;}
		.lang-en.page-index .content-inner .right .s2  {margin-top:calc(var(--slogan-height) * .4);}
		.page-index .content-inner .bphoto1 {width:180px; left:360px; top:unset; bottom:calc(100% - 120px);}
		.page-index .content-inner .bphoto2 {width:160px; left:490px; top:20px;}
		.page-index .content-inner .bphoto3 {width:170px; right:0px; top:470px; }

	/* inpage */
		.inpage {--top-content-gap:30px; --top-content-min-height:600px;
			--top-content-left-width:600px; --top-slogan-height:95px !important;
			--main-font-size:1.25rem;
			--section-spacing:70px; --section-title-spacing:36px;}

		.inpage .top .content-inner {grid-template-columns:min(var(--top-content-left-width), 100%); grid-template-rows:auto auto; gap:var(--top-content-gap); align-items:center; align-content:start;}
		.inpage .top .content-inner .left {padding-top:50px;}
		.inpage:is(.lang-tc, .lang-sc) .top .right {align-self:unset; padding-top:unset;}
		.inpage .top .right { }

		.inpage .top .bphoto1 {width:220px; left:550px; top:-50px; }
		.inpage .top .bphoto2 {width:210px; left:calc(100% - 160px); top:60px; }
		.inpage .top .bphoto3 {width:220px; left:650px; top:235px;}

	/* application */
		.page-application .deadline {font-size:2rem;}



}

@media (max-width:920px)	{
	:root {
		--container-width:600px;
		
	}

	/* common */
		.container2 {width:var(--container-width);  }

	/* index */
		.page-index {--content-gap:0px;
			--content-left-width:100%; --right-kv-width:360px; --slogan-height:80px;}
		.page-index .content-inner {grid-template-columns:100%;  grid-template-rows:auto auto;
				grid-auto-flow:row; 
				grid-template-areas:
					"right"
					"left" ;
				}
		.page-index .content-inner .right .slogan {top:260px; }
		.page-index .content-inner .right .s1 {}
		.page-index .content-inner .right .s2 {margin-top:calc(var(--slogan-height) * .65); margin-left:20px;}
		.lang-en.page-index .content-inner .right .s2  {margin-top:calc(var(--slogan-height) * .65);}
		.page-index .content-inner .logo {padding-top:10px; padding-bottom:20px;}
		.page-index .content-inner .bphoto1 {width:190px; left:360px; bottom:calc(100% - 140px);}
		.page-index .content-inner .bphoto2 {width:175px; left:490px; top:70px;}
		.page-index .content-inner .bphoto3 {width:180px; right:unset; left:calc(100% - 80px); top:260px; }

	/* inpage */
		.inpage {--top-content-gap:40px; --top-content-min-height:550px;
			--top-content-left-width:480px; --top-slogan-height:70px;
			--main-font-size:1.125rem; --section-title-font-size:2.25rem; 
			--btn-big-font-size:1.875rem; --btn-mid-font-size:1.5rem;
			--section-spacing:60px; --section-title-spacing:36px;}

		.inpage .top .content-inner {grid-template-columns:auto; grid-template-rows:auto auto; gap:var(--top-content-gap); align-items:start; align-content:start;}
		.inpage .top .content-inner .left {padding-top:50px;}

		.inpage .top .bphoto1 {width:180px; left:450px; top:-50px; }
		.inpage .top .bphoto2 {width:180px; left:calc(100% - 50px); top:80px; }
		.inpage .top .bphoto3 {width:190px; left:530px; top:265px;}

		.section .list>li {margin-bottom:25px;}

		.btn-pill {width:100%;}

	/* application */
		.schedule .boxx .item {font-size:1.25rem;}
		.schedule .boxx .item {font-size:1.75rem;}
		.schedule .boxx .wing:is(:nth-child(2), :nth-child(4)) {display:none;}

	/* publicity */
		.pr-list {--date-width:120px;}
		.gallery-sq {grid-template-columns:repeat(2, 1fr);}

}

@media (max-width:620px)	{
	:root {
		--container-width:100%;
		--container-padding:15px;
		
		--header-eoc-logo-width:220px;
		--header-eoc-logo-height:60px;

		--back-to-top-ico-size:35px;
	}

	/* back to top */
		.back-to-top {left:calc(100% - var(--back-to-top-ico-size) - 5px);}

	/* footer */
		footer .contact {font-size:1.325rem; flex-flow:column; row-gap:8px;}

	/* index */
		.page-index {
			--right-kv-width:100%; --slogan-height:90px;}
		.lang-en.page-index	{--slogan-height:75px;}
		.page-index .content-inner {padding-bottom:43%;}
		.page-index .content-inner .right .slogan {top:55%; max-width:100%;}
		.lang-en.page-index .content-inner .right .s2 {margin-left:0px;}
		.page-index .content-inner .button-line {grid-template-columns:auto; grid-template-rows:auto auto; justify-content:center;}
		.page-index .content-inner .deadline-line { gap:0px; flex-flow:column; padding-top:20px;}
		.page-index .content-inner .bphoto1 {width:35%; left:0px; bottom:5%;}
		.page-index .content-inner .bphoto2 {width:33%; left:32%; top:unset; bottom:2%;}
		.page-index .content-inner .bphoto3 {width:34%; right:unset; left:calc(100% - 33.5%); top:unset; bottom:4%; }

	/* inpage */
		.inpage {--top-content-gap:20px; --top-content-min-height:0px;
			--top-content-left-width:100%; --top-slogan-height:60px;
		}
		.inpage .top .content-inner {padding-bottom:55vw;}
		.inpage .top .content-inner .left {padding-top:20px;}

		.inpage .top .right .s2 {margin-left:0; }
		.lang-en.inpage .top .right .s2 {margin-top:calc(var(--top-slogan-height) * -.5)}

		.inpage .top .bphoto1 {width:33%; left:3%; top:72%; }
		.inpage .top .bphoto2 {width:32.5%; left:35%; top:67%; }
		.inpage .top .bphoto3 {width:33%; left:unset; right:0%; top:73%;}

		.inpage .h1 {font-size:2.5rem;}

	/* application */
		.page-application .deadline {font-size:1.875rem; padding:30px 0;}
		.schedule .boxx .text {padding:15px 60px; width:75%;}
		.schedule .boxx .date {font-size:1.125rem;}
		.schedule .boxx .item {font-size:1.325rem;}
		
	/* publicity */
		.pr-list {--date-width:110px;}
		.pr-list>li>* {padding:10px;}
		.pr-list .content {padding-left:40px;}
		.pr-list .content:before {width:30px;}
		.gallery-sq {grid-template-columns:repeat(1, 1fr); max-width:400px; margin:0 auto;}
}